
Redmine - Defect #14331

No mail notifications sent after upgrade

2013-06-23 09:45 - zam kp

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 2.3.0

Description

Hi Team

After I'v upgraded Redmine from 1.3.1 to 2.3.0 it stopped sending mail notifications.

The configuration file seems OK (didn't change) but I didn't see anything from the associated email mailbox in /var/log/mail.log.

Also there are no more 'Sending email notification to: ...' lines in Redmine's log.

MY Ruby Version is:

ruby 1.9.3p429 (2013-05-15 revision 40747) [x86_64-linux]

Rails version:

Rails 3.2.13

GeM

1.8.25

Here is my configuration.yml

email_delivery:

delivery_method: :smtp

smtp_settings:

tls: true

enable_starttls_auto: true

address: "email-smtp.us-east-1.amazonaws.com"

port: 587

domain: "example.com"

authentication: :plain

user_name: "AKIAJT2T5DPXVAQE55A"

password: "AiJxoNpgFjytdOyG4xlpsUy9uifxvy5BxwD2ErCWuz/H"

My Upgrade is stopped due to this issue.Please help me,its urgent

Thanks

Zam

History

#1 - 2013-06-25 12:17 - zam kp

- Status changed from New to Resolved

#2 - 2013-06-25 22:27 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

- Resolution set to Fixed

#3 - 2013-06-29 07:21 - Toshi MARUYAMA

- Category set to Email notifications
